import { FRoot } from "../../mixins/components/f-root/f-root";
export declare class FTemplate extends FRoot {
    /**
     * css loaded from scss file
     */
    static styles: import("lit").CSSResult[];
    render(): import("lit-html").TemplateResult<1>;
}
declare global {
    interface HTMLElementTagNameMap {
        "f-template": FTemplate;
    }
}
